html
{
	width: 100%;
}
body
{
	margin:0;
	padding:0;
	border:0;
	width: 100%;
	background: #FFF url(images/body-bg.jpg) repeat-x;
	
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
img { border: 0px; }
body.subBg
{
	background: #FFF url(images/body-bg-inner.jpg) repeat-x;
}
/* ---------------------------------------------- */
a { text-decoration: none; }
a:hover { text-decoration: none; }
/* ---------------------------------------------- */
.req
{
	padding: 3px;
	font-size: 13px;
	color: #FF0000;
}
.waiting
{
	height: 16px;
	padding: 0px 16px;
	background: url(images/waiting.gif) no-repeat;
}
.infor
{
	display: none;
	position: fixed;
	left: 20px;
	top: 10px;
	background-image: url("images/information_small.gif");
	background-position: 7px 10px;
	background-repeat: no-repeat;
	border: 1px solid #8080FF;
	padding: 8px 25px!important;
	background-color: #FFFFCC;
	/*background-color: #E1F5FF;*/
	-webkit-border-radius: 7px;
	/*-moz-border-radius: 7px;*/
	border-radius: 7px;
}
.blue
{
	font-size: 13px;
	font-weight: normal;
	color: #0066FF!important;
}
.error
{
	display: none;
	position: fixed;
	left: 20px; 
	top: 10px;
	background-image: url("images/error_small.gif");
	background-repeat: no-repeat;
	background-position: 7px 10px;
	border: 1px solid #FF8080;
	padding: 8px 25px!important;
	background-color: #FFFFCC;
	-webkit-border-radius: 7px;
	/*-moz-border-radius: 7px;*/
	border-radius: 7px;
}
.red
{
	font-size:13px;
	font-weight: normal;
	color: #FF0000!important;
}
/* ---------------------------------------------- */
#Container
{
	background-color: #FFFFFF;
	width: 1004px;
	margin: 0 auto;
}
/* ---------------------------------------------- */
#Container .headerLinks
{
	background-image: url(images/top-links-bg.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color: #414243;
	color: #808284;
	padding: 8px;
	font-size: 11px;
	text-align: right;
}
#Container .subBg
{
	background-image: url(images/top-links-bg-inner.jpg);
}
#Container .headerLinks .welcome
{
	background-image: url(images/user-icon.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 15px;
	padding-right: 30px;
}
#Container .headerLinks .signinRegister
{
	padding-left: 15px;
	padding-right: 30px;
}
#Container .headerLinks .cart
{
	color: #F364B8;
	font-weight: normal;
	background-image: url(images/cart-logo.jpg);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-right: 30px;
}
#Container .headerLinks .cartTotal
{
	color: #FFF;
	font-weight: bold;
}
#Container .headerLinks .loginName
{
	color: #F364B8;
	font-weight: bold;
}
#Container .headerLinks a, #Container .headerLinks a:active, #Container .headerLinks a:visited
{
	text-decoration: none;
	color: #808284;
}
#Container .headerLinks a:hover
{
	text-decoration: none;
	color: #F364B8;
}
/* ---------------------------------------------- */
#MainHeader
{
	width: 1004px;
	height: 585px;
	background-image: url(images/main-banner.jpg);
	background-repeat: no-repeat;
	float: left;
}
#MainHeader .logo
{
	float: left;
	margin-left: 35px;
	margin-top: -23px;
}
/* ---------------------------------------------- */
#MainSubHeader
{
	width: 1004px;
	height: 114px;
	background-image: url(images/inner-banner.jpg);
	background-repeat: no-repeat;
	float: left;
}
#MainSubHeader .logo
{
	float: left;
	margin-left: 34px;
	margin-top: -23px;
}
/* ---------------------------------------------- */
#MainSubHeader .nav,
#MainHeader .nav /* #Nav */
{
	color: #FFF;
	float: right;
	width: 590px;
	margin-top: 30px;
}
#Nav ul
{
	list-style: none;
	padding: 0px;
	margin: 0px;
	float: left;
}
#Nav ul > li
{
	float: left;
	position: relative;
}
#Nav ul > li > a, #Nav ul > li > a:active, #Nav ul > li > a:visited
{
	color: #FFF;
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 10px 15px;
	margin: 0px;
}
#Nav ul > li > a.selected
{
	color: #F364B8;
	font-weight: bold;
}
#Nav ul > li > a:hover
{
	text-decoration: none;
	color: #F364B8;
}
#Nav ul > li > a.selected:hover, #Nav ul > li:hover > a
{
	background-image: url(images/arrow-icon-down.gif);
	background-repeat: no-repeat;
	background-position: bottom center;
}
/* ---------------------------------------------- */
/* First Level popup menu */
/* ---------------------------------------------- */
#Nav ul > li > ol
{
	z-index: 1;
	display: none;
	position: absolute;
	top: 25px;
	left: 15px;
	width: 105px;
	padding: 10px 0px 0px 0px;
}
#Nav ul > li > ol li
{
	list-style: none;
	text-align: left;
	position: relative;
}
#Nav ul > li > ol li:first-child
{
	border-top: 1px solid #9B3E1D;
}
#Nav ul > li ol li > a, #Nav ul > li ol li > a:active, #Nav ul > li ol li > a:visited
{
	color: #FFFFFF;
	display: block;
	padding: 5px;
	background-color: #414243;
	border-bottom: 1px solid #9B3E1D;
	white-space: nowrap;
}
#Nav ul > li > ol li > a:hover
{
	background-color: #DC5AA1;
}
#Nav ul > li > ol li.parent > a
{
	background-image: url(images/arrow-icon-right.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#Nav ul > li > ol li.parent:hover > a
{
	background-color: #DC5AA1;
}
/* ---------------------------------------------- */
/* Second Level popup menu */
/* ---------------------------------------------- */
#Nav ul > li > ol li > ol
{
	display: none;
	z-index: 2;
	position: absolute;
	list-style: none;
	left: 105px;
	top: -1px;
	width: 105px;
	padding: 0px;
	margin: 0px;
}
/* Followings inharited from parent if different then open */
/*
#Nav ul > li > ol li > ol li
{
	list-style: none;
	text-align: left;
	position: relative;
}
#Nav ul > li > ol li > ol li:first-child
{
	border-top: 1px solid #9B3E1D;
}

#Nav ul > li > ol li > ol li > a, #Nav ul > li > ol li > ol li > a:active, #Nav ul > li > ol li > ol li > a:visited
{
	color: #FFFFFF;
	display: block;
	padding: 5px;
	background-color: #414243;
	border-bottom: 1px solid #9B3E1D;
	white-space: nowrap;
}
#Nav ul > li > ol li > ol li > a:hover
{
	background-color: #DC5AA1;
}
*/
/* ---------------------------------------------- */
#MainHeader #banners
{
	float: right;
	width: 657px;
	height: 386px;
	background-color: #E4E7E9;
	margin-right: 34px;
	margin-top: 52px;
	padding: 13px;
	background-image: url(images/banners-shadow.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}
#MainHeader #banners .bannerContainer
{
	
}
/* ---------------------------------------------- */
#MainHeader .joinFree
{
	float: left;
}
/* ---------------------------------------------- */
#TopFeatured
{
	float: left;
	height: 38px;
	width: 600px;
	padding: 0px 40px;
	border: 1px solid #E2E3E5;
	background-image: url(images/top-featured-bg.jpg);
	background-repeat: repeat-x;
}
#TopFeatured .Item1
{
	text-align: center;
	float: left;
	width: 49%;
}
#TopFeatured .Item2
{
	margin-left: 1%;
	text-align: center;
	float: left;
	width: 49%;
}
#TopFeatured .imageName
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0A42B3;
	text-transform: capitalize;
	padding: 5px 0px;
	line-height: 35px;
}
#TopFeatured .imageBuy
{
	padding: 5px 0px;
	margin-left: 15px;
}
#TopFeatured .imagePrice
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #1146B1;
	font-size: 15px;
}
/* ---------------------------------------------- */
#MainHeader .slogan
{
	margin-top: 67px;
	float: left;
}
/* ---------------------------------------------- */
#Container .contents
{
	width: 964px;
	margin: 0 auto;
}
#Container .subContents
{
	width: 940px;
	margin: 10px auto auto auto;
}
/* ---------------------------------------------- */
#SearchBox
{
	background-image: url(images/search-bg-left.jpg);
	background-repeat: repeat-x;
	padding-left: 7px;
	margin: 0px 13px;
}
#SearchBox .innerBox
{
	background-image: url(images/search-bg-right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 18px;
}
#SearchBox .inner
{
	background-image: url(images/search-bg.jpg);
	background-repeat: repeat-x;
	height: 82px;
}
#SearchBox .inner .searchText
{
	float: left;
	display: block;
	width: 140px;
	color: #24293E;
	text-align: center;
	letter-spacing: -1px;
	line-height: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	padding: 20px 0px 15px 10px;
}
#SearchBox .inner .searchText .line2
{
	font-weight: normal;
	font-size: 21px;
	color: #7E7F84;
}
#SearchBox .inner .innerSearchBox
{
	float: left;
	margin-left: 30px;
	margin-top: 15px;
}
#SearchBox .inner .innerSearchBox input.text
{
	font-size: 22px;
	color: #000;
	background-image: url(images/search-textbox-bg.jpg);
	background-repeat: no-repeat;
	border: 0px none;
	background-color: transparent;
	padding: 10px 5px;
	width: 640px;
}
/* ---------------------------------------------- */
#SubSearchBox
{
	background-image: url(images/sub-search-bg-left.jpg);
	background-repeat: repeat-x;
	padding-left: 7px;
	margin: 0px;
}
#SubSearchBox .innerBox
{
	background-image: url(images/sub-search-bg-right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 10px;
}
#SubSearchBox .inner
{
	background-image: url(images/sub-search-bg.jpg);
	background-repeat: repeat-x;
	height: 90px;
}
#SubSearchBox .inner .searchText
{
	float: left;
	display: block;
	width: 140px;
	color: #24293E;
	text-align: center;
	letter-spacing: -1px;
	line-height: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	padding: 20px 0px 15px 10px;
}
#SubSearchBox .inner .searchText .line2
{
	font-weight: normal;
	font-size: 21px;
	color: #7E7F84;
}
#SubSearchBox .inner .innerSearchBox
{
	float: left;
	margin-left: 30px;
	margin-top: 15px;
}
#SubSearchBox .inner .innerSearchBox input.text
{
	font-size: 22px;
	color: #000;
	background-image: url(images/search-textbox-bg.jpg);
	background-repeat: no-repeat;
	border: 0px none;
	background-color: transparent;
	padding: 10px 5px;
	width: 640px;
}
/* ---------------------------------------------- */
#BrowseCategories
{
	background-image: url(images/browse-bg-left.gif);
	background-repeat: no-repeat;
	/*background-position: left top;*/
	text-align: left;
	margin: 0px;
	/*height: 72px;*/
	padding-left: 14px;
}
#BrowseCategories .heading
{
	background-image: url(images/browse-bg-right.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 14px;
	height: 72px;
}
#BrowseCategories H1
{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #C25449;
	font-size: 22px;
	color: #FFF;
	padding-left: 10px;
	line-height: 60px;
	height: 60px;
	margin: 0px;
}
#BrowseCategories .innerContents
{
	float: left;
	height: 110px;
	width: 920px;
	margin-top: -12px;
	padding: 10px 10px;
	background-image: url(images/browse-categories-bg.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}
#BrowseCategories .innerContents .featuredCategories
{
	float: left;
	width: 100%; /*455px;*/
}
#BrowseCategories .innerContents .featuredCategories ol
{
	list-style: none;
	padding: 0px 0px 0px 15px;
	margin: 0px;
}
#BrowseCategories .innerContents .featuredCategories ol li
{
	float: left;
	padding: 0px;
	margin: 10px 0px;
	width: 295px;
	white-space: nowrap;
}
#BrowseCategories .innerContents .featuredCategories ol li a
{
	color: #000000;
}
#BrowseCategories .innerContents .featuredCategories ol h2
{
	background: url(images/arrow-icon.gif) no-repeat;
	font-size: 28px;
	font-weight: normal;
	display: inline;
	padding: 0px 0px 0px 35px;
	margin: 0px;
}
#BrowseCategories .innerContents .quickPriceSearch
{
	margin-left: 30px;
	float: left;
	width: 425px;
}
#BrowseCategories .innerContents .quickPriceSearch H2
{
	padding: 5px 0px;
	margin: 0px;
	font-size: 26px;
	font-weight: normal;
}
/* ---------------------------------------------- */
#quickPrices
{
	
}
#quickPrices td
{
	background-color: #FFFFFF;
	border: 1px solid #E6E5E6;
	padding: 10px 0px;
	text-align: center;
}
#quickPrices .priceSymbol
{
	color: #B1B1B3;
	font-size: 21px;
}
#quickPrices .price
{
	font-size: 32px;
	font-weight: bold;
	color: #CC224B;
}
#quickPrices .quickName
{
	color: #66696B;
	font-size: 11px;
}
/* ---------------------------------------------- */
#headingLatest
{
	margin-left: 14px;
	width: 710px;
	float: left;
}
#headingMustHave
{
	width: 200px;
	float: left;
}
#headingLatest H1, #headingMustHave H1
{
	font-size: 21px;
}
/* ---------------------------------------------- */
#LatestImages
{
	float: left;
	width: 693px;
	margin: 0px 0px 0px 14px;
	padding: 10px 0px 0px 0px;
	background-image: url(images/latest-images-bg-top.jpg);
	background-repeat: no-repeat;
}
#LatestImages .inner
{
	background-image: url(images/latest-images-bg.jpg);
	background-repeat: repeat-y;
	padding: 0px 10px;
}
#LatestImages .inner .imageHolder
{
	width: 100%;
}
#LatestImages .inner .imageHolder td
{
	padding: 2px;
	width: 20%;
}
#LatestImages .inner .imageName
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0A42B3;
	text-transform: uppercase;
	padding: 5px 0px;
}
#LatestImages .inner .imageImage
{
	border: 2px solid #E7E8E9;
	padding: 1px;
	width: 150px;
	height: 130px;
}
#LatestImages .inner .imageImage img
{
	width: 150px;
	height: 130px;
}
#LatestImages .inner .imageDesc
{
	padding: 5px 0px;
	font-size: 11px;
	color: #000;
	height: 21px;
	overflow: hidden;
}
#LatestImages .inner .imageBuy
{
	padding: 5px 0px;
}
#LatestImages .inner .imageBuy .imagePrice
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #1146B1;
	font-size: 15px;
}
#LatestImages .bottom
{
	background-image: url(images/latest-images-bg-bottom.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	height: 11px;
}
/* ---------------------------------------------- */
#MustHaveImages
{
	float: left;
	width: 233px;
	margin: 0px 0px 0px 15px;
	padding: 10px 0px 0px 0px;
	background-image: url(images/must-have-images-bg-top.jpg);
	background-repeat: no-repeat;
}
#MustHaveImages .inner
{
	background-image: url(images/must-have-images-bg.jpg);
	background-repeat: repeat-y;
	padding: 0px 15px;
}
#MustHaveImages .inner .imageHolder
{
	width: 170px;
	margin: 0 auto;
}
#MustHaveImages .inner .imageHolder td
{
	padding: 2px;
}
#MustHaveImages .inner .imageName
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0A42B3;
	text-transform: uppercase;
	padding: 5px 0px;
}
#MustHaveImages .inner .imageImage
{
	border: 2px solid #E7E8E9;
	padding: 1px;
	width: 160px;
	height: 135px;
}
#MustHaveImages .inner .imageImage img
{
	width: 160px;
	height: 135px;
}

#MustHaveImages .inner .imageDesc
{
	padding: 5px 0px;
	font-size: 11px;
	color: #000;
	height: 21px;
	overflow: hidden;
}
#MustHaveImages .inner .imageBuy
{
	padding: 5px 0px;
}
#MustHaveImages .inner .imageBuy .imagePrice
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #1146B1;
	font-size: 15px;
}

#MustHaveImages .bottom
{
	background-image: url(images/must-have-images-bg-bottom.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	height: 11px;
}
/* ---------------------------------------------- */
#FooterContainer
{
	width: 100%;
	background-image: url(images/footer-bg.jpg);
	background-repeat: repeat-x;
}
#Footer
{
	margin: 70px auto 0px auto;
	width: 1004px;
	height: 200px;
}
#Footer .logo
{
	float: left;
	margin-left: 35px;
	margin-top: -35px;
	width: 125px;
}
#Footer .subNav
{
	padding-top: 40px;
}
#Footer .subNav ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#Footer .subNav ul li
{
	float: left;
	display: block;
	padding: 0px 10px;
}
#Footer .subNav ul li a, #Footer .subNav ul li a:visited
{
	color: #FFFFFF;
	padding: 10px 0px;
}
#Footer .subNav ul li a:hover
{
	background-image: url(images/arrow-icon-down.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#Footer .copyRight
{
	color: #A2A3A3;
	float: left;
	margin: 12px 35px;
}
#Footer .copyRight a, #Footer .copyRight a:visited
{
	color: #A2A3A3;
	text-decoration: none;
}
#Footer .copyRight a:hover
{
	text-decoration: none;
	color: #F364B8;
}

#Footer .socialIcons
{
	float: right;
	margin: 5px 50px;
}

/* ---------------------------------------------- */
#InnerPageContents
{
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	background: #E9E9E9 url(images/inner-page-bg-top.gif) no-repeat;
}
#InnerPageContents .top
{
	padding: 0px 5px 10px 10px;
}
#InnerPageContents .top H1
{
	padding: 0px;
	margin: 0px;
}
#InnerPageContents .top a, #InnerPageContents .top a:active, #InnerPageContents .top a:visited
{
	color: #085684;
}
#InnerPageContents .top a:hover
{
	color: #1D59D3;
}
#InnerPageContents .inner
{
	background: #FFF url(images/inner-page-bg.gif) repeat-y;
}

#InnerPageContents .inner H1
{

}
#InnerPageContents .bottom
{
	background: #FFF url(images/inner-page-bg-bottom.jpg) no-repeat;
	height: 11px;
}
/* ---------------------------------------------- */
#SubPageContents
{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	background: #E9E9E9 url(images/sub-page-bg-top.gif) no-repeat;
}
#SubPageContents .top
{
	padding: 0px 5px 10px 10px;
}
#SubPageContents .top H1
{
	padding: 0px 0px 5px 0px;
	margin: 0px;
	font-weight: normal;
}
#SubPageContents .top .navigate
{
	float: right;
	padding: 3px 10px;
	font-size: 12px;
	border-left: 1px dotted #CCCCCE;
}
#SubPageContents .top .navigate a.leftright
{
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	color: #C8C8C8;
	background-color: #FFF;
	border: 1px solid #E1E1E1;
	padding: 2px 4px;
	border-radius: 5px;
}
#SubPageContents .top .navigate a.leftright:hover
{
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
	background-color: #8F8F8F;
	border: 1px solid #797979;
}
#SubPageContents .top a, #SubPageContents .top a:active, #SubPageContents .top a:visited
{
	color: #085684;
}
#SubPageContents .top a:hover
{
	color: #1D59D3;
}
#SubPageContents .inner
{
	background: #FFF url(images/sub-page-bg.gif) repeat-y;
}

#SubPageContents .inner H1
{

}
#SubPageContents .bottom
{
	background: #FFF url(images/sub-page-bg-bottom.jpg) no-repeat;
	height: 11px;
}
/* ---------------------------------------------- */
#SubTable
{
	border-collapse: collapse;
	width: 689px;
}
#SubTable th.first
{
	border-left: 1px solid #D4E7F5;
}
#SubTable th.last
{
	border-right: 1px solid #D4E7F5;
}
#SubTable th
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 10px 8px;
	background-color: #EBF3FF;
	color: #000;
	border-right: 1px solid #BDD1EA;
	border-bottom: 1px solid #D4E7F5;
}
#SubTable td
{
	padding: 15px 10px;
}
#SubTable td H1
{
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	font-size: 21px;
}
#SubTable td H2
{
	font-weight: normal;
	font-size: 18px;
	color: #A83427;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
#SubTable .postDate
{
	font-weight: normal;
	font-size: 14px;
	color: #0D95DF;
	text-align: center;
}
#SubTable .bidNow
{
	color: #303030;
	font-size: 13px;
	text-align: center;
}
#SubTable .image
{
	padding-left: 20px;
	padding-right: 0px;
	width: 170px;
}
#SubTable .image a, #SubTable .image a:active, #SubTable .image a:visited
{
	text-decoration: none;
}
#SubTable .image a:hover
{
	text-decoration: none;
}
#SubTable .image img
{
	padding: 2px;
	border: 1px solid #E4E8E9;
	width: 160px;
}
#SubTable .imageBig
{
	padding-left: 20px;
	padding-right: 20px;
	width: 210px;
}
#SubTable .imageBig img
{
	padding: 2px;
	border: 2px solid #E4E8E9;
	width: 200px;
}
#SubTable a.fullView, #SubTable a.fullView:active, #SubTable a.fullView:visited
{
	color: #0F92E0;
	background: url(images/full-details-icon.jpg) no-repeat center left;
	padding-left: 20px;
	text-decoration: none;
	margin-right: 50px;
}
#SubTable a.fullView:hover
{
	color: #254F89;
	text-decoration: none;
}
#SubTable td.prices
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	padding: 0px 15px;
}
#SubTable td.prices div
{
	border: 1px solid #E6E8E7;
	border-radius: 5px;
	padding: 8px;
}
#SubTable td.prices span.pricesTitle
{
	font-weight: bold;
	width: 105px;
	display: inline-block;
}
#SubTable span.day
{
	color: #0B9947;
	font-size: 18px;
	width: 85px;
	display: inline-block;
}
#SubTable span.week
{
	color: #0A6FC9;
	font-size: 18px;
	width: 85px;
	display: inline-block;
}
#SubTable span.month
{
	color: #C35449;
	font-size: 18px;
	width: 85px;
	display: inline-block;
}
#SubTable td.prices span.share
{
	float: right;
	padding-left: 20px;
	padding-top: 2px;
}
#SubTable td.prices span.unavailable
{
	text-decoration: line-through;
	color: #999!important;
}
#SubTable td.prices span.unavailable span
{
	color: #999!important;
}
#SubTable p
{
	margin: 1px 0px;
}
/* ---------------------------------------------- */
#PhotoInquiry
{
	width: 650px;
	margin-top: 20px;
	margin-left: 20px;
	padding-top: 20px;
	background: url(images/inquiry-top-bg.gif) repeat-x;
}
#PhotoInquiry H2
{
	font-weight: normal;
}
/* ---------------------------------------------- */
#PhotoBid
{
	display: none;
	margin: 20px 0px;
}
#PhotoBid a.close
{
	float: right;
	margin-top: -5px;
	text-decoration: none;
}
#PhotoBid input.smalltext
{
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	padding: 3px;
}
/* ---------------------------------------------- */
fieldset
{
	border: 0px none;
}
fieldset label
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	margin: 10px 0px 3px 7px;
}
fieldset div.text
{
	min-height: 15px;
	margin: 0px 0px 10px 0px;
	padding: 7px 5px;
	border: 1px solid #E4E9ED;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
fieldset input.text
{
	background: #FFF url(images/textbox-bg.png) no-repeat;
	border: 0px none;
	padding: 10px 5px;
	width: 360px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
fieldset textarea.text
{
	background-color: #FFF;
	padding: 5px;
	width: 355px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	border: 2px solid #E4E9ED;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}
fieldset input.smalltext
{
	background-color: #FFF;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 2px solid #E4E9ED;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.saleTermsTable
{
	
}
.saleTermsTable td
{
	padding: 0px 5px!important;
	margin: 0px!important;
}

.infoPopup
{
	position: relative;
	text-decoration: none;
}
.infoPopup .popupInfo
{
	display: none;
	position: absolute;
	top: 32px;
	left: 16px;
	border: 1px solid #000;
	background-color: #333;
	color: #FC3;
	font-weight: bold;
	font-size: 14px;
	white-space: nowrap;
}


